.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.840143;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.695801;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.984333;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.mf{transform:matrix(0.380377,-0.057709,0.056704,0.386384,0,0);-ms-transform:matrix(0.380377,-0.057709,0.056704,0.386384,0,0);-webkit-transform:matrix(0.380377,-0.057709,0.056704,0.386384,0,0);}
.mc{transform:matrix(0.380392,-0.057711,0.056704,0.386384,0,0);-ms-transform:matrix(0.380392,-0.057711,0.056704,0.386384,0,0);-webkit-transform:matrix(0.380392,-0.057711,0.056704,0.386384,0,0);}
.md{transform:matrix(0.380607,-0.057744,0.056704,0.386384,0,0);-ms-transform:matrix(0.380607,-0.057744,0.056704,0.386384,0,0);-webkit-transform:matrix(0.380607,-0.057744,0.056704,0.386384,0,0);}
.me{transform:matrix(0.380693,-0.057757,0.056704,0.386384,0,0);-ms-transform:matrix(0.380693,-0.057757,0.056704,0.386384,0,0);-webkit-transform:matrix(0.380693,-0.057757,0.056704,0.386384,0,0);}
.mb{transform:matrix(0.384272,-0.010226,0.009958,0.390396,0,0);-ms-transform:matrix(0.384272,-0.010226,0.009958,0.390396,0,0);-webkit-transform:matrix(0.384272,-0.010226,0.009958,0.390396,0,0);}
.m4{transform:matrix(0.384698,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.384698,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.384698,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.384698,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.384698,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.384698,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.384709,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.384709,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.384709,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.384727,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.384727,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.384727,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.384742,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.384742,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.384742,0.000000,0.000000,0.390523,0,0);}
.ma{transform:matrix(0.384763,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.384763,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.384763,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.384775,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.384775,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.384775,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.384784,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.384784,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.384784,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-10.209840px;}
._1{margin-left:-5.061600px;}
._5{margin-left:-3.290000px;}
._0{margin-left:-1.534440px;}
._8{width:1.165240px;}
._f{width:5.384691px;}
._10{width:7.236588px;}
._d{width:8.586760px;}
._b{width:10.404320px;}
._9{width:12.037280px;}
._7{width:13.655200px;}
._c{width:14.742000px;}
._6{width:16.723600px;}
._a{width:22.084400px;}
._2{width:25.045040px;}
._e{width:32.810880px;}
._4{width:526.322800px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(8,9,10);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(16,15,13);}
.fs11{font-size:17.959976px;}
.fsa{font-size:17.968000px;}
.fs6{font-size:24.000000px;}
.fs3{font-size:26.000000px;}
.fs7{font-size:28.000000px;}
.fsd{font-size:28.748000px;}
.fs12{font-size:32.323919px;}
.fsf{font-size:32.336794px;}
.fsb{font-size:32.340000px;}
.fs10{font-size:35.915907px;}
.fse{font-size:35.928923px;}
.fsc{font-size:35.932000px;}
.fs9{font-size:35.936000px;}
.fs5{font-size:48.000000px;}
.fs2{font-size:52.000000px;}
.fs8{font-size:68.000000px;}
.fs1{font-size:70.000000px;}
.fs0{font-size:76.000000px;}
.fs4{font-size:200.000000px;}
.y0{bottom:28.117647px;}
.y22{bottom:64.011823px;}
.y21{bottom:76.508586px;}
.ya{bottom:79.188979px;}
.y9{bottom:113.554836px;}
.y2d{bottom:145.960674px;}
.y8{bottom:147.920693px;}
.y6{bottom:147.921161px;}
.y7{bottom:154.413214px;}
.y2c{bottom:167.830018px;}
.y5{bottom:182.287018px;}
.y2b{bottom:211.568517px;}
.y4{bottom:216.652875px;}
.y29{bottom:233.437861px;}
.y2a{bottom:239.442072px;}
.yb{bottom:244.177552px;}
.y3{bottom:251.018732px;}
.y28{bottom:277.176360px;}
.y27{bottom:299.045704px;}
.y26{bottom:342.784204px;}
.y2{bottom:359.785914px;}
.y25{bottom:364.653547px;}
.y24{bottom:408.392047px;}
.y23{bottom:430.261390px;}
.y2f{bottom:521.033278px;}
.y31{bottom:597.903769px;}
.y30{bottom:610.400533px;}
.y20{bottom:674.600713px;}
.y1f{bottom:699.594114px;}
.y1e{bottom:724.587516px;}
.y53{bottom:740.203463px;}
.y54{bottom:741.355674px;}
.y56{bottom:743.141758px;}
.y57{bottom:744.064641px;}
.y58{bottom:744.294581px;}
.y59{bottom:745.663910px;}
.y5a{bottom:746.180955px;}
.y5b{bottom:746.976632px;}
.y55{bottom:747.491558px;}
.y5c{bottom:747.909938px;}
.y5d{bottom:748.843245px;}
.y1d{bottom:749.580917px;}
.y5e{bottom:750.242960px;}
.y50{bottom:751.030632px;}
.y4d{bottom:768.672269px;}
.y4f{bottom:769.020459px;}
.y4e{bottom:773.651435px;}
.y1c{bottom:797.824176px;}
.y1b{bottom:798.005692px;}
.y19{bottom:798.005816px;}
.y1a{bottom:804.010059px;}
.y37{bottom:814.153500px;}
.y18{bottom:822.999218px;}
.y36{bottom:827.163692px;}
.y3f{bottom:845.031050px;}
.y52{bottom:858.057644px;}
.y3c{bottom:858.525803px;}
.y3e{bottom:858.873993px;}
.y3d{bottom:863.504969px;}
.y51{bottom:871.068148px;}
.y17{bottom:871.242477px;}
.y16{bottom:871.423992px;}
.y14{bottom:871.424242px;}
.y15{bottom:877.428359px;}
.y35{bottom:891.064950px;}
.y13{bottom:896.417644px;}
.y32{bottom:904.020156px;}
.y34{bottom:904.368346px;}
.y33{bottom:908.999322px;}
.y3b{bottom:929.039550px;}
.y38{bottom:942.534303px;}
.y3a{bottom:942.882337px;}
.y12{bottom:944.842418px;}
.y39{bottom:947.513469px;}
.y11{bottom:969.835819px;}
.y4c{bottom:1013.099287px;}
.y40{bottom:1015.612380px;}
.y41{bottom:1015.806405px;}
.y42{bottom:1016.000430px;}
.y43{bottom:1016.212379px;}
.y44{bottom:1016.313251px;}
.y45{bottom:1016.487917px;}
.y46{bottom:1016.662583px;}
.y47{bottom:1016.837248px;}
.y48{bottom:1017.103823px;}
.y49{bottom:1017.370016px;}
.y4a{bottom:1017.636210px;}
.y10{bottom:1018.079078px;}
.yf{bottom:1018.260593px;}
.yd{bottom:1018.260656px;}
.ye{bottom:1024.264961px;}
.y4b{bottom:1026.109947px;}
.yc{bottom:1043.254058px;}
.y2e{bottom:1113.303083px;}
.y1{bottom:1170.263031px;}
.h13{height:13.236502px;}
.hc{height:13.242416px;}
.h8{height:17.168000px;}
.h5{height:18.590000px;}
.h9{height:20.029333px;}
.hf{height:21.187276px;}
.h14{height:23.822729px;}
.h11{height:23.832218px;}
.hd{height:23.834580px;}
.h12{height:26.470023px;}
.h10{height:26.479616px;}
.he{height:26.481884px;}
.hb{height:26.484832px;}
.h7{height:34.336000px;}
.h4{height:37.180000px;}
.ha{height:55.760000px;}
.h3{height:57.400000px;}
.h2{height:62.320000px;}
.h6{height:134.765625px;}
.h1{height:1180.941176px;}
.h0{height:1237.176471px;}
.w1{width:899.764706px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x2{left:52.324754px;}
.x1{left:68.908542px;}
.x19{left:70.051056px;}
.x20{left:84.352941px;}
.x8{left:85.915033px;}
.xd{left:105.026129px;}
.x7{left:106.222222px;}
.xe{left:109.803942px;}
.x4{left:112.464496px;}
.xf{left:116.307085px;}
.x10{left:121.084898px;}
.x3{left:163.567539px;}
.x11{left:170.408875px;}
.x12{left:175.186688px;}
.x13{left:181.689831px;}
.x14{left:186.467644px;}
.x9{left:219.751127px;}
.xa{left:224.528941px;}
.xb{left:231.032084px;}
.xc{left:235.809897px;}
.x15{left:242.313040px;}
.x16{left:247.090853px;}
.x17{left:253.593996px;}
.x18{left:258.371809px;}
.x1e{left:300.925681px;}
.x1f{left:343.882885px;}
.x43{left:349.087930px;}
.x42{left:364.076198px;}
.x41{left:391.244406px;}
.x3c{left:400.910472px;}
.x3d{left:416.282546px;}
.x3e{left:420.125447px;}
.x3f{left:423.966786px;}
.x40{left:427.809844px;}
.x1b{left:486.546984px;}
.x1a{left:507.254069px;}
.x2f{left:541.047263px;}
.x1c{left:546.535203px;}
.x30{left:548.339019px;}
.x31{left:555.630776px;}
.x1d{left:559.287024px;}
.x32{left:563.600896px;}
.x33{left:567.390625px;}
.x34{left:573.953374px;}
.x35{left:580.516124px;}
.x36{left:587.078874px;}
.x37{left:597.093981px;}
.x44{left:604.724870px;}
.x38{left:607.096913px;}
.x45{left:611.974340px;}
.x39{left:617.099845px;}
.x46{left:620.245614px;}
.x26{left:621.674147px;}
.x28{left:624.757247px;}
.x21{left:632.550834px;}
.x47{left:636.530223px;}
.x27{left:641.397271px;}
.x22{left:647.922283px;}
.x23{left:651.765184px;}
.x48{left:654.078301px;}
.x24{left:655.606367px;}
.x25{left:659.449112px;}
.x49{left:663.304440px;}
.x3b{left:742.427101px;}
.x3a{left:757.857284px;}
.x5{left:781.220393px;}
.x6{left:797.991476px;}
.x2e{left:829.230339px;}
.x29{left:838.821737px;}
.x2a{left:846.506914px;}
.x2b{left:850.349503px;}
.x2c{left:854.190374px;}
.x2d{left:858.032963px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-8.714675pt;}
._1{margin-left:-4.320362pt;}
._5{margin-left:-2.808201pt;}
._0{margin-left:-1.309731pt;}
._8{width:0.994598pt;}
._f{width:4.596138pt;}
._10{width:6.176836pt;}
._d{width:7.329285pt;}
._b{width:8.880675pt;}
._9{width:10.274498pt;}
._7{width:11.655485pt;}
._c{width:12.583130pt;}
._6{width:14.274537pt;}
._a{width:18.850283pt;}
._2{width:21.377356pt;}
._e{width:28.005939pt;}
._4{width:449.246239pt;}
.fs11{font-size:15.329854pt;}
.fsa{font-size:15.336703pt;}
.fs6{font-size:20.485356pt;}
.fs3{font-size:22.192469pt;}
.fs7{font-size:23.899582pt;}
.fsd{font-size:24.538042pt;}
.fs12{font-size:27.590291pt;}
.fsf{font-size:27.601281pt;}
.fsb{font-size:27.604017pt;}
.fs10{font-size:30.656255pt;}
.fse{font-size:30.667365pt;}
.fsc{font-size:30.669992pt;}
.fs9{font-size:30.673406pt;}
.fs5{font-size:40.970711pt;}
.fs2{font-size:44.384937pt;}
.fs8{font-size:58.041841pt;}
.fs1{font-size:59.748954pt;}
.fs0{font-size:64.870293pt;}
.fs4{font-size:170.711297pt;}
.y0{bottom:24.000000pt;}
.y22{bottom:54.637707pt;}
.y21{bottom:65.304400pt;}
.ya{bottom:67.592267pt;}
.y9{bottom:96.925467pt;}
.y2d{bottom:124.585680pt;}
.y8{bottom:126.258667pt;}
.y6{bottom:126.259067pt;}
.y7{bottom:131.800400pt;}
.y2c{bottom:143.252400pt;}
.y5{bottom:155.592267pt;}
.y2b{bottom:180.585680pt;}
.y4{bottom:184.925467pt;}
.y29{bottom:199.252400pt;}
.y2a{bottom:204.377333pt;}
.yb{bottom:208.419333pt;}
.y3{bottom:214.258667pt;}
.y28{bottom:236.585680pt;}
.y27{bottom:255.252400pt;}
.y26{bottom:292.585680pt;}
.y2{bottom:307.097600pt;}
.y25{bottom:311.252400pt;}
.y24{bottom:348.585680pt;}
.y23{bottom:367.252400pt;}
.y2f{bottom:444.731333pt;}
.y31{bottom:510.344640pt;}
.y30{bottom:521.011333pt;}
.y20{bottom:575.809813pt;}
.y1f{bottom:597.143093pt;}
.y1e{bottom:618.476373pt;}
.y53{bottom:631.805467pt;}
.y54{bottom:632.788944pt;}
.y56{bottom:634.313467pt;}
.y57{bottom:635.101200pt;}
.y58{bottom:635.297467pt;}
.y59{bottom:636.466267pt;}
.y5a{bottom:636.907594pt;}
.y5b{bottom:637.586749pt;}
.y55{bottom:638.026267pt;}
.y5c{bottom:638.383378pt;}
.y5d{bottom:639.180008pt;}
.y1d{bottom:639.809653pt;}
.y5e{bottom:640.374744pt;}
.y50{bottom:641.047067pt;}
.y4d{bottom:656.105200pt;}
.y4f{bottom:656.402400pt;}
.y4e{bottom:660.355200pt;}
.y1c{bottom:680.988000pt;}
.y1b{bottom:681.142933pt;}
.y19{bottom:681.143040pt;}
.y1a{bottom:686.268000pt;}
.y37{bottom:694.926000pt;}
.y18{bottom:702.476320pt;}
.y36{bottom:706.030933pt;}
.y3f{bottom:721.281733pt;}
.y52{bottom:732.400667pt;}
.y3c{bottom:732.800267pt;}
.y3e{bottom:733.097467pt;}
.y3d{bottom:737.050267pt;}
.y51{bottom:743.505867pt;}
.y17{bottom:743.654667pt;}
.y16{bottom:743.809600pt;}
.y14{bottom:743.809813pt;}
.y15{bottom:748.934667pt;}
.y35{bottom:760.574267pt;}
.y13{bottom:765.143093pt;}
.y32{bottom:771.632267pt;}
.y34{bottom:771.929467pt;}
.y33{bottom:775.882267pt;}
.y3b{bottom:792.987733pt;}
.y38{bottom:804.506267pt;}
.y3a{bottom:804.803333pt;}
.y12{bottom:806.476373pt;}
.y39{bottom:808.756267pt;}
.y11{bottom:827.809653pt;}
.y4c{bottom:864.737467pt;}
.y40{bottom:866.882533pt;}
.y41{bottom:867.048145pt;}
.y42{bottom:867.213756pt;}
.y43{bottom:867.394667pt;}
.y44{bottom:867.480767pt;}
.y45{bottom:867.629854pt;}
.y46{bottom:867.778941pt;}
.y47{bottom:867.928028pt;}
.y48{bottom:868.155564pt;}
.y49{bottom:868.382775pt;}
.y4a{bottom:868.609986pt;}
.y10{bottom:868.988000pt;}
.yf{bottom:869.142933pt;}
.yd{bottom:869.142987pt;}
.ye{bottom:874.268000pt;}
.y4b{bottom:875.842800pt;}
.yc{bottom:890.476267pt;}
.y2e{bottom:950.267067pt;}
.y1{bottom:998.885600pt;}
.h13{height:11.298102pt;}
.hc{height:11.303150pt;}
.h8{height:14.653858pt;}
.h5{height:15.867615pt;}
.h9{height:17.096167pt;}
.hf{height:18.084537pt;}
.h14{height:20.334045pt;}
.h11{height:20.342144pt;}
.hd{height:20.344160pt;}
.h12{height:22.593660pt;}
.h10{height:22.601848pt;}
.he{height:22.603784pt;}
.hb{height:22.606300pt;}
.h7{height:29.307715pt;}
.h4{height:31.735230pt;}
.ha{height:47.594310pt;}
.h3{height:48.994142pt;}
.h2{height:53.193640pt;}
.h6{height:115.030073pt;}
.h1{height:1008.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:768.000000pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x2{left:44.662133pt;}
.x1{left:58.817333pt;}
.x19{left:59.792533pt;}
.x20{left:72.000000pt;}
.x8{left:73.333333pt;}
.xd{left:89.645733pt;}
.x7{left:90.666667pt;}
.xe{left:93.723867pt;}
.x4{left:95.994800pt;}
.xf{left:99.274667pt;}
.x10{left:103.352800pt;}
.x3{left:139.614133pt;}
.x11{left:145.453600pt;}
.x12{left:149.531733pt;}
.x13{left:155.082533pt;}
.x14{left:159.160667pt;}
.x9{left:187.570000pt;}
.xa{left:191.648133pt;}
.xb{left:197.198933pt;}
.xc{left:201.277067pt;}
.x15{left:206.827867pt;}
.x16{left:210.906000pt;}
.x17{left:216.456800pt;}
.x18{left:220.534933pt;}
.x1e{left:256.857067pt;}
.x1f{left:293.523467pt;}
.x43{left:297.966267pt;}
.x42{left:310.759600pt;}
.x41{left:333.949200pt;}
.x3c{left:342.199733pt;}
.x3d{left:355.320667pt;}
.x3e{left:358.600800pt;}
.x3f{left:361.879600pt;}
.x40{left:365.159867pt;}
.x1b{left:415.295333pt;}
.x1a{left:432.970000pt;}
.x2f{left:461.814400pt;}
.x1c{left:466.498667pt;}
.x30{left:468.038326pt;}
.x31{left:474.262252pt;}
.x1d{left:477.383067pt;}
.x32{left:481.065200pt;}
.x33{left:484.299947pt;}
.x34{left:489.901625pt;}
.x35{left:495.503303pt;}
.x36{left:501.104980pt;}
.x37{left:509.653440pt;}
.x44{left:516.166835pt;}
.x38{left:518.191507pt;}
.x45{left:522.354667pt;}
.x39{left:526.729575pt;}
.x46{left:529.414667pt;}
.x26{left:530.634000pt;}
.x28{left:533.265600pt;}
.x21{left:539.917867pt;}
.x47{left:543.314500pt;}
.x27{left:547.468800pt;}
.x22{left:553.038267pt;}
.x23{left:556.318400pt;}
.x48{left:558.292775pt;}
.x24{left:559.597067pt;}
.x25{left:562.877067pt;}
.x49{left:566.167806pt;}
.x3b{left:633.703467pt;}
.x3a{left:646.874000pt;}
.x5{left:666.815733pt;}
.x6{left:681.130800pt;}
.x2e{left:707.794933pt;}
.x29{left:715.981733pt;}
.x2a{left:722.541467pt;}
.x2b{left:725.821333pt;}
.x2c{left:729.099733pt;}
.x2d{left:732.379600pt;}
}
